Hi all!

I am running opensuse 11.2 (downgraded from Factory 11.3-0) with KDE 4.3.3 and GNOME 2.28 from the respective repos. In both environments I am running Compiz 0.8.4 from the XGL repositories.
For some reason, compiz, emerald, and all the plugins are running without a problem in KDE, but in GNOME (both 2.26 and 2.28), I am unable to get a widgets layer, to hide my screenlets which ordinarily live there!
I had the same problem under openSUSE Factory, but then a downgrade to Compiz 0.8.2 solved my problem. I don't seem to have packages for Compiz 0.8.2 to downgrade to with openSUSE 11.2. So how can I get my widgets layer (and also "gnome support" working with GNOME in openSUSE 11.2?
Thanks again,
a